[ovirt-users] Re: unable to upgrade engine to 4.4.10 from 4.4.8

2022-04-29 Thread Patrick Hibbs
No. The CentOS repos are controlled by the centos-stream-repos package,
but I would not recommend installing that package on a non CentOS
Stream system, as you would have conflicting packages and would most
likely break your underlying system.

-Patrick Hibbs

On Thu, 2022-04-28 at 12:43 +, Diggy Mc wrote:
> > I would add, as you are on CentOS Linux 8, I would recommend
> > switching it
> > either to some other RHEL clone (Alma, Rocky,...) or to CentOS
> > Stream as a
> > first step.
> 
> Wouldn't updating the oVirt packages (# dnf update ovirt\*setup\*)
> switch the repositories to CentOS Stream?
> ___
> Users mailing list -- users@ovirt.org
> To unsubscribe send an email to users-le...@ovirt.org
> Privacy Statement: https://www.ovirt.org/privacy-policy.html
> oVirt Code of Conduct:
> https://www.ovirt.org/community/about/community-guidelines/
> List Archives:
> https://lists.ovirt.org/archives/list/users@ovirt.org/message/EKRUW4BF3LSNT2W2PMQKJK3D7F4V2L4U/

___
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/privacy-policy.html
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/DAH26VZVGDXCLDS4XCHAJLULLDPQ4XVY/


[ovirt-users] Re: unable to upgrade engine to 4.4.10 from 4.4.8

2022-04-29 Thread Patrick Hibbs
Sorry for the delay, my mail client missed this one.

The ovirt-release.rpm package contains the ovirt-*.repo
files which define the mirrorlists used to install / update oVirt's
packages for that specific major and minor version of oVirt.

The ovirt\*setup\* packages only contain the files needed to install /
upgrade the engine itself. They do not have the .repo files needed to
locate those packages.

-Patrick Hibbs

On Thu, 2022-04-28 at 12:41 +, Diggy Mc wrote:
> > Redownload the latest 4.4 release rpm and install it on the hosts.
> > That
> > should fix your mirrorlists.
> 
> Patrick,  I'm not sure how updating the hosts first would fix the
> mirrorlist/repositories on the hosted engine.
> 
> The command I ran on the hosted engine, per the published
> instructions was:
> # dnf update ovirt\*setup\*
> which should update only the oVirt packages.  Can/should I disable
> the broken CentOS Linux repositories and try again?
> ___
> Users mailing list -- users@ovirt.org
> To unsubscribe send an email to users-le...@ovirt.org
> Privacy Statement: https://www.ovirt.org/privacy-policy.html
> oVirt Code of Conduct:
> https://www.ovirt.org/community/about/community-guidelines/
> List Archives:
> https://lists.ovirt.org/archives/list/users@ovirt.org/message/O5FRTXSINT74GINNX3RAIBYWZX3FWESK/

___
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/privacy-policy.html
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/GWFIIBT24DGMECSLQD5C5EPZW3SAAMHA/


[ovirt-users] Re: unable to upgrade engine to 4.4.10 from 4.4.8

2022-04-28 Thread Patrick Hibbs
The ovirt-release rpm only contains the repos for oVirt specific stuff.
You've changed the repos for the CentOS base installation. (I.e. the
"core" distribution repos.) To fix this, you need to:

1) Reinstall the centos-stream-repos package.
2) Run rpm --verify * and look for any .repo files under
/etc/yum.repos.d/ in the output then search for the packages they came
from and reinstall them with dnf reinstall .
3) Download and install ovirt-release44.rpm.

-Patrick Hibbs

On Thu, 2022-04-28 at 17:15 +0300, Andrei Verovski wrote:
> Hi,
> 
> Is this correct order of actions:
> 
> 1) download ovirt-release44.rpm
> 2) Remove all repos from /etc/yum.repos.d/ - because of outdated data
> 3)  Install ovirt-release44.rpm, which does have all correct repos’
> list inside.
> 
> 
> > On 28 Apr 2022, at 16:46, Patrick Hibbs 
> > wrote:
> > 
> > That's kinda messed up.
> > 
> > You did not need to change the mirrorlists for the base
> > installation,
> > as the current ovirt-release44.rpm fixes those for you. By doing
> > what
> > you did, you now have a base system trying to install most of it's
> > packages from the CentOS vault, which is intermittent / slow with
> > out-
> > dated packages, and gaining no real benefit from it.
> > 
> > I'd revert those changes, restore your repo files to their default
> > versions, and install the current ovirt-release rpm.
> > 
> > -Patrick Hibbs
> > 
> > On Thu, 2022-04-28 at 16:25 +0300, Andrei Verovski wrote:
> > > Hi,
> > > 
> > > I have same issue.
> > > Partially I fixed it with conversion to CentOS Stream.
> > > 
> > > rm -rf /var/cache/dnf
> > > cd /etc/yum.repos.d/
> > > sed -i 's/mirrorlist/#mirrorlist/g' /etc/yum.repos.d/CentOS-*
> > > sed -i
> > > 's|#baseurl=http://mirror.centos.org|baseurl=http://vault.centos.org|g'
> > >  /etc/yum.repos.d/CentOS-*
> > > 
> > > sudo dnf install --disablerepo='*'
> > > https://resources.ovirt.org/pub/yum-repo/ovirt-release44.rpm
> > > 
> > > dnf distro-sync —nobest
> > > 
> > > It install latest oVirt Engine 4.4.10.2, yet Web UI still shows
> > > 4.4.7.6.
> > > 
> > > engine-setup fails with:
> > > [ INFO  ] DNF Downloaded CentOS Linux 8 - AppStream
> > > [ ERROR ] DNF Failed to download metadata for repo 'appstream':
> > > Cannot prepare internal mirrorlist: No URLs in mirrorlist
> > > [ ERROR ] Failed to execute stage 'Environment setup': Failed to
> > > download metadata for repo 'appstream': Cannot prepare internal
> > > mirrorlist: No URLs in mirrorlist
> > > 
> > > I don’t know if its safe to leave oVirt Engine in this half-
> > > upgraded
> > > condition or better to revert back to pristine 4.4.7.6.
> > > 
> > > 
> > > Anyone found solution to upgrade to 4.4.10.2 ?
> > > 
> > > Thanks in advance.
> > > 
> > > 
> > > > On 28 Apr 2022, at 15:43, Diggy Mc  wrote:
> > > > 
> > > > > I would add, as you are on CentOS Linux 8, I would recommend
> > > > > switching it
> > > > > either to some other RHEL clone (Alma, Rocky,...) or to
> > > > > CentOS
> > > > > Stream as a
> > > > > first step.
> > > > 
> > > > Wouldn't updating the oVirt packages (# dnf update
> > > > ovirt\*setup\*)
> > > > switch the repositories to CentOS Stream?
> > > > ___
> > > > Users mailing list -- users@ovirt.org
> > > > To unsubscribe send an email to users-le...@ovirt.org
> > > > Privacy Statement: https://www.ovirt.org/privacy-policy.html
> > > > oVirt Code of Conduct:
> > > > https://www.ovirt.org/community/about/community-guidelines/
> > > > List Archives:
> > > > https://lists.ovirt.org/archives/list/users@ovirt.org/message/EKRUW4BF3LSNT2W2PMQKJK3D7F4V2L4U/
> > > ___
> > > Users mailing list -- users@ovirt.org
> > > To unsubscribe send an email to users-le...@ovirt.org
> > > Privacy Statement: https://www.ovirt.org/privacy-policy.html
> > > oVirt Code of Conduct:
> > > https://www.ovirt.org/community/about/community-guidelines/
> > > List Archives:
> > > https://lists.ovirt.org/archives/list/users@ovirt.org/message/HPIGXJZNK3BITHWX75JW2YGHB77EPLAR/
> > 
> > ___
> > Users mailing list -- users@ovirt.org
> > To unsubscribe send an email to users-le...@ovirt.org
> > Privacy Statement: https://www.ovirt.org/privacy-policy.html
> > oVirt Code of Conduct:
> > https://www.ovirt.org/community/about/community-guidelines/
> > List Archives:
> > https://lists.ovirt.org/archives/list/users@ovirt.org/message/A5RU5PGZENL3GXI4IISKSYEQJ3RFTLVJ/
> 

___
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/privacy-policy.html
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/EZJTD3DP5JANUVCKTSKU6VHUUJYA7DSK/


[ovirt-users] Re: unable to upgrade engine to 4.4.10 from 4.4.8

2022-04-28 Thread Andrei Verovski
Hi,

Is this correct order of actions:

1) download ovirt-release44.rpm
2) Remove all repos from /etc/yum.repos.d/ - because of outdated data
3)  Install ovirt-release44.rpm, which does have all correct repos’ list inside.


> On 28 Apr 2022, at 16:46, Patrick Hibbs  wrote:
> 
> That's kinda messed up.
> 
> You did not need to change the mirrorlists for the base installation,
> as the current ovirt-release44.rpm fixes those for you. By doing what
> you did, you now have a base system trying to install most of it's
> packages from the CentOS vault, which is intermittent / slow with out-
> dated packages, and gaining no real benefit from it.
> 
> I'd revert those changes, restore your repo files to their default
> versions, and install the current ovirt-release rpm.
> 
> -Patrick Hibbs
> 
> On Thu, 2022-04-28 at 16:25 +0300, Andrei Verovski wrote:
>> Hi,
>> 
>> I have same issue.
>> Partially I fixed it with conversion to CentOS Stream.
>> 
>> rm -rf /var/cache/dnf
>> cd /etc/yum.repos.d/
>> sed -i 's/mirrorlist/#mirrorlist/g' /etc/yum.repos.d/CentOS-*
>> sed -i
>> 's|#baseurl=http://mirror.centos.org|baseurl=http://vault.centos.org|g'
>>  /etc/yum.repos.d/CentOS-*
>> 
>> sudo dnf install --disablerepo='*'
>> https://resources.ovirt.org/pub/yum-repo/ovirt-release44.rpm
>> 
>> dnf distro-sync —nobest
>> 
>> It install latest oVirt Engine 4.4.10.2, yet Web UI still shows
>> 4.4.7.6.
>> 
>> engine-setup fails with:
>> [ INFO  ] DNF Downloaded CentOS Linux 8 - AppStream
>> [ ERROR ] DNF Failed to download metadata for repo 'appstream':
>> Cannot prepare internal mirrorlist: No URLs in mirrorlist
>> [ ERROR ] Failed to execute stage 'Environment setup': Failed to
>> download metadata for repo 'appstream': Cannot prepare internal
>> mirrorlist: No URLs in mirrorlist
>> 
>> I don’t know if its safe to leave oVirt Engine in this half-upgraded
>> condition or better to revert back to pristine 4.4.7.6.
>> 
>> 
>> Anyone found solution to upgrade to 4.4.10.2 ?
>> 
>> Thanks in advance.
>> 
>> 
>>> On 28 Apr 2022, at 15:43, Diggy Mc  wrote:
>>> 
 I would add, as you are on CentOS Linux 8, I would recommend
 switching it
 either to some other RHEL clone (Alma, Rocky,...) or to CentOS
 Stream as a
 first step.
>>> 
>>> Wouldn't updating the oVirt packages (# dnf update ovirt\*setup\*)
>>> switch the repositories to CentOS Stream?
>>> ___
>>> Users mailing list -- users@ovirt.org
>>> To unsubscribe send an email to users-le...@ovirt.org
>>> Privacy Statement: https://www.ovirt.org/privacy-policy.html
>>> oVirt Code of Conduct:
>>> https://www.ovirt.org/community/about/community-guidelines/
>>> List Archives:
>>> https://lists.ovirt.org/archives/list/users@ovirt.org/message/EKRUW4BF3LSNT2W2PMQKJK3D7F4V2L4U/
>> ___
>> Users mailing list -- users@ovirt.org
>> To unsubscribe send an email to users-le...@ovirt.org
>> Privacy Statement: https://www.ovirt.org/privacy-policy.html
>> oVirt Code of Conduct:
>> https://www.ovirt.org/community/about/community-guidelines/
>> List Archives:
>> https://lists.ovirt.org/archives/list/users@ovirt.org/message/HPIGXJZNK3BITHWX75JW2YGHB77EPLAR/
> 
> ___
> Users mailing list -- users@ovirt.org
> To unsubscribe send an email to users-le...@ovirt.org
> Privacy Statement: https://www.ovirt.org/privacy-policy.html
> oVirt Code of Conduct: 
> https://www.ovirt.org/community/about/community-guidelines/
> List Archives: 
> https://lists.ovirt.org/archives/list/users@ovirt.org/message/A5RU5PGZENL3GXI4IISKSYEQJ3RFTLVJ/
___
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/privacy-policy.html
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/MGU545BI5KUVPZ7TIQDQZJENBUCSOQEU/


[ovirt-users] Re: unable to upgrade engine to 4.4.10 from 4.4.8

2022-04-28 Thread Patrick Hibbs
That's kinda messed up.

You did not need to change the mirrorlists for the base installation,
as the current ovirt-release44.rpm fixes those for you. By doing what
you did, you now have a base system trying to install most of it's
packages from the CentOS vault, which is intermittent / slow with out-
dated packages, and gaining no real benefit from it.

I'd revert those changes, restore your repo files to their default
versions, and install the current ovirt-release rpm.

-Patrick Hibbs

On Thu, 2022-04-28 at 16:25 +0300, Andrei Verovski wrote:
> Hi,
> 
> I have same issue.
> Partially I fixed it with conversion to CentOS Stream.
> 
> rm -rf /var/cache/dnf
> cd /etc/yum.repos.d/
> sed -i 's/mirrorlist/#mirrorlist/g' /etc/yum.repos.d/CentOS-*
> sed -i
> 's|#baseurl=http://mirror.centos.org|baseurl=http://vault.centos.org|g'
>  /etc/yum.repos.d/CentOS-*
> 
> sudo dnf install --disablerepo='*'
> https://resources.ovirt.org/pub/yum-repo/ovirt-release44.rpm
> 
> dnf distro-sync —nobest
> 
> It install latest oVirt Engine 4.4.10.2, yet Web UI still shows
> 4.4.7.6.
> 
> engine-setup fails with:
> [ INFO  ] DNF Downloaded CentOS Linux 8 - AppStream
> [ ERROR ] DNF Failed to download metadata for repo 'appstream':
> Cannot prepare internal mirrorlist: No URLs in mirrorlist
> [ ERROR ] Failed to execute stage 'Environment setup': Failed to
> download metadata for repo 'appstream': Cannot prepare internal
> mirrorlist: No URLs in mirrorlist
> 
> I don’t know if its safe to leave oVirt Engine in this half-upgraded
> condition or better to revert back to pristine 4.4.7.6.
> 
> 
> Anyone found solution to upgrade to 4.4.10.2 ?
> 
> Thanks in advance.
> 
> 
> > On 28 Apr 2022, at 15:43, Diggy Mc  wrote:
> > 
> > > I would add, as you are on CentOS Linux 8, I would recommend
> > > switching it
> > > either to some other RHEL clone (Alma, Rocky,...) or to CentOS
> > > Stream as a
> > > first step.
> > 
> > Wouldn't updating the oVirt packages (# dnf update ovirt\*setup\*)
> > switch the repositories to CentOS Stream?
> > ___
> > Users mailing list -- users@ovirt.org
> > To unsubscribe send an email to users-le...@ovirt.org
> > Privacy Statement: https://www.ovirt.org/privacy-policy.html
> > oVirt Code of Conduct:
> > https://www.ovirt.org/community/about/community-guidelines/
> > List Archives:
> > https://lists.ovirt.org/archives/list/users@ovirt.org/message/EKRUW4BF3LSNT2W2PMQKJK3D7F4V2L4U/
> ___
> Users mailing list -- users@ovirt.org
> To unsubscribe send an email to users-le...@ovirt.org
> Privacy Statement: https://www.ovirt.org/privacy-policy.html
> oVirt Code of Conduct:
> https://www.ovirt.org/community/about/community-guidelines/
> List Archives:
> https://lists.ovirt.org/archives/list/users@ovirt.org/message/HPIGXJZNK3BITHWX75JW2YGHB77EPLAR/

___
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/privacy-policy.html
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/A5RU5PGZENL3GXI4IISKSYEQJ3RFTLVJ/


[ovirt-users] Re: unable to upgrade engine to 4.4.10 from 4.4.8

2022-04-28 Thread Andrei Verovski
Hi,

I have same issue.
Partially I fixed it with conversion to CentOS Stream.

rm -rf /var/cache/dnf
cd /etc/yum.repos.d/
sed -i 's/mirrorlist/#mirrorlist/g' /etc/yum.repos.d/CentOS-*
sed -i 's|#baseurl=http://mirror.centos.org|baseurl=http://vault.centos.org|g' 
/etc/yum.repos.d/CentOS-*

sudo dnf install --disablerepo='*' 
https://resources.ovirt.org/pub/yum-repo/ovirt-release44.rpm

dnf distro-sync —nobest

It install latest oVirt Engine 4.4.10.2, yet Web UI still shows 4.4.7.6.

engine-setup fails with:
[ INFO  ] DNF Downloaded CentOS Linux 8 - AppStream
[ ERROR ] DNF Failed to download metadata for repo 'appstream': Cannot prepare 
internal mirrorlist: No URLs in mirrorlist
[ ERROR ] Failed to execute stage 'Environment setup': Failed to download 
metadata for repo 'appstream': Cannot prepare internal mirrorlist: No URLs in 
mirrorlist

I don’t know if its safe to leave oVirt Engine in this half-upgraded condition 
or better to revert back to pristine 4.4.7.6.


Anyone found solution to upgrade to 4.4.10.2 ?

Thanks in advance.


> On 28 Apr 2022, at 15:43, Diggy Mc  wrote:
> 
>> I would add, as you are on CentOS Linux 8, I would recommend switching it
>> either to some other RHEL clone (Alma, Rocky,...) or to CentOS Stream as a
>> first step.
> 
> Wouldn't updating the oVirt packages (# dnf update ovirt\*setup\*) switch the 
> repositories to CentOS Stream?
> ___
> Users mailing list -- users@ovirt.org
> To unsubscribe send an email to users-le...@ovirt.org
> Privacy Statement: https://www.ovirt.org/privacy-policy.html
> oVirt Code of Conduct: 
> https://www.ovirt.org/community/about/community-guidelines/
> List Archives: 
> https://lists.ovirt.org/archives/list/users@ovirt.org/message/EKRUW4BF3LSNT2W2PMQKJK3D7F4V2L4U/
___
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/privacy-policy.html
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/HPIGXJZNK3BITHWX75JW2YGHB77EPLAR/


[ovirt-users] Re: unable to upgrade engine to 4.4.10 from 4.4.8

2022-04-28 Thread Diggy Mc
> I would add, as you are on CentOS Linux 8, I would recommend switching it
> either to some other RHEL clone (Alma, Rocky,...) or to CentOS Stream as a
> first step.

Wouldn't updating the oVirt packages (# dnf update ovirt\*setup\*) switch the 
repositories to CentOS Stream?
___
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/privacy-policy.html
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/EKRUW4BF3LSNT2W2PMQKJK3D7F4V2L4U/


[ovirt-users] Re: unable to upgrade engine to 4.4.10 from 4.4.8

2022-04-28 Thread Diggy Mc
> Redownload the latest 4.4 release rpm and install it on the hosts. That
> should fix your mirrorlists.

Patrick,  I'm not sure how updating the hosts first would fix the 
mirrorlist/repositories on the hosted engine.

The command I ran on the hosted engine, per the published instructions was:
# dnf update ovirt\*setup\*
which should update only the oVirt packages.  Can/should I disable the broken 
CentOS Linux repositories and try again?
___
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/privacy-policy.html
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/O5FRTXSINT74GINNX3RAIBYWZX3FWESK/


[ovirt-users] Re: unable to upgrade engine to 4.4.10 from 4.4.8

2022-04-28 Thread Sandro Bonazzola
Il giorno gio 28 apr 2022 alle ore 07:04 Patrick Hibbs <
hibbsncc1...@gmail.com> ha scritto:

> Redownload the latest 4.4 release rpm and install it on the hosts. That
> should fix your mirrorlists.
>
> Do be aware that there is an ongoing issue with postgresql-jdbc and
> that you'll need to exclude it from the upgrade process with "dnf
> update -x postgresql-jdbc" otherwise the engine will fail to start.
> You'll also need to exclude ansible-core if you are running centos-
> stream.
>
> Also, "oVirt 4.4.x is EOL. Please upgrade to oVirt 4.5 as soon as
> practical."
>
> -Patrick Hibbs
>

I would add, as you are on CentOS Linux 8, I would recommend switching it
either to some other RHEL clone (Alma, Rocky,...) or to CentOS Stream as a
first step.



>
> On Wed, 2022-04-27 at 22:24 +, Diggy Mc wrote:
> > ovirt-
> > 4.4
> >  Latest oVirt 4.4 Release
>
> ___
> Users mailing list -- users@ovirt.org
> To unsubscribe send an email to users-le...@ovirt.org
> Privacy Statement: https://www.ovirt.org/privacy-policy.html
> oVirt Code of Conduct:
> https://www.ovirt.org/community/about/community-guidelines/
> List Archives:
> https://lists.ovirt.org/archives/list/users@ovirt.org/message/337MGHVGMRHP7PTMT53NE6MLBN3Q5MSB/
>


-- 

Sandro Bonazzola

MANAGER, SOFTWARE ENGINEERING, EMEA R RHV

Red Hat EMEA 

sbona...@redhat.com


*Red Hat respects your work life balance. Therefore there is no need to
answer this email out of your office hours.*
___
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/privacy-policy.html
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/SIUFUUKDD2F4BHZ6HAZBVRDER53N7L67/


[ovirt-users] Re: unable to upgrade engine to 4.4.10 from 4.4.8

2022-04-27 Thread Patrick Hibbs
Redownload the latest 4.4 release rpm and install it on the hosts. That
should fix your mirrorlists.

Do be aware that there is an ongoing issue with postgresql-jdbc and
that you'll need to exclude it from the upgrade process with "dnf
update -x postgresql-jdbc" otherwise the engine will fail to start.
You'll also need to exclude ansible-core if you are running centos-
stream.

Also, "oVirt 4.4.x is EOL. Please upgrade to oVirt 4.5 as soon as
practical."

-Patrick Hibbs

On Wed, 2022-04-27 at 22:24 +, Diggy Mc wrote:
> ovirt-
> 4.4  
>  Latest oVirt 4.4 Release

___
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/privacy-policy.html
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/337MGHVGMRHP7PTMT53NE6MLBN3Q5MSB/